:mod:`date.julian2ls` --- Conversion from Julian to LsubS
=========================================================

The :mod:`date.julian2ls` module provides functionality for the conversion between Julian date and LsubS

.. versionadded:: 0.1.0

.. automodule:: plio.date.julian2ls
   :synopsis: Julian <-> LsubS conversion functionality
   :members: